21234252 mysql_51(1) man page should note pending obsoletion s11-update
authorMurthy Narkedimilli <murthy.narkedimilli@oracle.com>
Thu, 18 Jun 2015 04:58:04 -0700
branchs11-update
changeset 4502 5a8413153abb
parent 4499 4e8085696007
child 4504 62eba3549938
21234252 mysql_51(1) man page should note pending obsoletion
components/mysql-5-1/Solaris/mysql_51.1
components/mysql-5-1/patches/bug21234252.patch
--- a/components/mysql-5-1/Solaris/mysql_51.1	Wed Jun 17 15:47:38 2015 -0700
+++ b/components/mysql-5-1/Solaris/mysql_51.1	Thu Jun 18 04:58:04 2015 -0700
@@ -19,7 +19,7 @@
 .\"
 .\" CDDL HEADER END
 .\"
-.\" Copyright (c) 2009, 2011, Oracle and/or its affiliates. All rights reserved.
+.\" Copyright (c) 2009, 2015, Oracle and/or its affiliates. All rights reserved.
 .\"
 .TH "mysql_51" "1" "" "" "User Commands"
 .SH NAME
@@ -136,6 +136,9 @@
 /usr/mysql/5.1/lib/64	64-bit Libraries for client API 
 
 .TE
+.SH "CAVEAT"
+.PP
+\f Active development for MySQL Database Server version 5\&.1 has ended as of December 31, 2013. MySQL 5.1 is covered under Oracle Sustaining Support per https://www.mysql.com/support/eol-notice.html\&. Therefore this version of MySQL is now Obsolete and will be removed from a future release of Solaris\&. Please consider upgrading to a newer version, MySQL 5\&.5 or 5\&.6\&.\f
 .PP
 .SH DTrace SUPPORT for MySQL SERVER
 MySQL 5.1 provides for the DTrace support at the time of the mysql server startup.
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/components/mysql-5-1/patches/bug21234252.patch	Thu Jun 18 04:58:04 2015 -0700
@@ -0,0 +1,15 @@
+Solaris-specific; not suitable for upstream.
+--- man/mysql.1	2009-07-14 07:10:03.000000000 +0530
++++ man/mysql.1	2015-06-11 22:53:30.677010437 +0530
[email protected]@ -96,6 +96,11 @@
+ .if n \{\
+ .RE
+ .\}
++.SH "CAVEAT"
++.PP
++Active development for MySQL Database Server version 5\&.1 has ended as of December 31, 2013. MySQL 5.1 is covered under Oracle Sustaining Support
++per https://www.mysql.com/support/eol-notice.html\&. Therefore this version of MySQL is now Obsolete and will be removed from a future release of Solaris\&.
++Please consider upgrading to a newer version, MySQL 5\&.5 or 5\&.6\&.
+ .SH "MYSQL OPTIONS"
+ .\" mysql command options
+ .\" command options: mysql